View Issue Details

IDProjectCategoryView StatusLast Update
0022507mantisbtuipublic2017-04-06 07:46
ReporterdregadAssigned Todregad 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version2.1.0 
Target Version2.3.0Fixed in Version2.3.0 
Summary0022507: On Edit Filter page, 'Filter name' input field is too narrow
Description

Using more of the available screen width would allow to display longer filter names in full.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 394fb8a6

2017-03-10 03:51:07

dregad

Details Diff
Increase size of 'filter name' text field

Fixes 0022507
mod - manage_filter_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2017-03-10 04:09 dregad New Issue
2017-03-10 04:09 dregad Status new => assigned
2017-03-10 04:09 dregad Assigned To => dregad
2017-03-10 06:42 dregad Changeset attached => MantisBT master 394fb8a6
2017-03-10 06:42 dregad Status assigned => resolved
2017-03-10 06:42 dregad Resolution open => fixed
2017-03-10 06:42 dregad Fixed in Version => 2.3.0
2017-04-01 00:13 vboctoradmin Status resolved => closed